[Main.Captions]
Label16='Времетраене'
Label7='Изпълнител'
Label6='Наименование'
Label8='Албум'
Label9='Година'
Label10='Жанр'
Label11='Коментари'
Label18='Времетраене'
Label21=Име на файла
Button4=Нулиране
lbSearchTag=Tags
chFilterEnabled=Enabled
btReset=Reset

[Main.ListColumns]
c0=Artist
c1=Title
c2=Album
c3=Year
c4=Genre
c5=Comment
c6=Duration
c7=Filename
c8=Added
c9=Last played
c10=Playcount
c11=File type
c12=Start date
c13=End date
c14=Tags
c15=Level
c16=Disabled
c17=Intro
c18=Outro
c19=Hook In
c20=HookOut
c21=Voiceover
c22=Rating
c28=BPM
c29=Gender
c30=Prelisten
c32=Language
c33=Publisher
c34=Album Artist
c35=Composer
c36=Copyright
c37=Track Number
c38=Lyrics

[Options.Captions]
cbOverwrite='Заменяй файлове при копиране'
Label1=Разстояние между редовете в таблицата
@=Settings
cbMarkEmpty=Highlight tracks with an empty tag
btListFont=Select table font...
lbFNColumn=Filename column
fn0=Full path
fn1=File name + path
chTitleSortArtist=Title column sort: sort by Artist first

[Progress.Captions]
Button9='Отмяна'

[TagEdit.Captions]
lbl1=Пол
Label7=Параметри за всички избрани тракове
Label2=Изпълнител
Label1=Название
Label3=Албум
Label4=Година
Label5=Жанр
Label6=Коментари
Label8=Рейтинг
Label14=Език
lbFileType=Тип на файла
chNoChangeFT=Не сменяй
lbPlaycount=Стартирани
CheckBox1=Изтрий таг RadioBOSS от файла
Button2=Отмяна
@=Tag editor
Label11=Tags
chDisableSong=Disable song
Label9=Start date
Label10=End date
chClearPlaycount=Clear playcount and last played
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number

[StatFrm.Captions]
Label1='Kоличество трекове'
Label2='Общо времетраене'
Label3='Размер на файлове'
Label4='Размер на бази данни'
Label5='Най-кратък трек'
Label6='Най-дълъг трек'
Label7='Средна дължина на тракове'
Label9='Най-популярен стил'
Label10='Най-популярна година'
Label22='Брой изпълнители'
Button1='Затвори'
@=Statistics
sCol1=Artist
sCol2=Track count

[Strings]
s0=Tracks
s1=Duration
s2=Selected
s3=(clear)

[Main.Menus]
New1=Нов
Open1=Отвори...
Exit1=Изход
InvertSelection1=Инверт на избрани
RemoveNonExist=Изтрий запис за несъществуващи файлове
Add1=Добави
Addfolder1=Добави папка...
Addfile1=Добави файл...
cbAudio=Добави аудио файлове
cbVideo=Добави видео файлове
Tools1=Инструменти
Saveasplaylist1=Запази като плейлист...
Help1=Help
Contents1=Съдържание...
Importfromplaylist1=Импорт от плейлист...
Print1=Принтиране...
Importfromlibrary1=Импорт от база...
Convertadditionalinfo1=конвертиране на допълнителна информация...
Customfields1=Потребителско поле в таг...
Addtags1=Add tags...
Removetags1=Remove tags...
Style1=Style
Rename1=Rename...
Library1=Library
Delete1=Delete
ToPlayer1=Send to player...
Saveselectedasplaylist1=Export selected...
Edit1=Edit
TrackProperties2=Track Properties...
Delete2=Delete
DeleteFromDisk1=Delete from disk
Clear1=Clear
Selectall1=Select all
Processmusictracks1=Process music tracks...
Checkmusictracks1=Check music tracks...
Scheduleautomaticupdate1=Schedule automatic update...
Databasetools1=Database tools
Checkdatabase1=Analyze and optimize database
Backupdatabase1=Backup database...
Tagslist2=Tags list...
Tagscleanup1=Tags cleanup...
Settings1=Settings...
Columns1=Columns...
Exporttoplayer1=Export to player
MenuItem2=Delete
Deletefile1=Delete from disk
CopyFolder1=Copy to folder...
Movetofolder1=Move to folder...
Rename2=Rename...
Openfilelocation1=Open file location
SelectAll2=Select all
TrackTool1=Track Tool...
TrackProperties1=Track Properties...
RepeatProtectionTest1=Repeat Protection Rules Test...
Cleartagcache1=Rebuild tag cache
Movetolibrary1=Move to library
Copytolibrary1=Copy to library
Prelisten1=Prelisten
Cleanupmetadatafiles1=Cleanup metadata files

[Main.Actions]
aExport=Експорт в плеър
aDelete=Изтрий от списък
aDeleteFile=Изтрий от списък и файл
aSelectAll=Избери всичко
aTrackProps=Свойства на трака...
Openfilelocation1=Отвори в предавателя
Movetofolder1=Премести в папка...

[Validate.Captions]
Button1=Старт
Button2=Стоп
Label3=Намерени проблемни файлове:
Label1=С избрани:
Button4=Изтрий от база
Button5=Изтрий от диска
Button6=Преместване...
Button3=Затвори
@=Check music tracks
c0=File
c1=Location
c2=Reason
c3=Path
s0=File does not exist.
s1=Not playable (%d).
s2=More than 5 seconds of silence.
s3=Corrupted.
s4=Incomplete or missing tag.
Button7=Copy to...

[Silence.Captions]
chSkip=Пропусни тракове, за които вече са установени отметки
chRemove=Изтрий отметки
Button1=Старт
Button2=Стоп
@=Remove silence
Label1=Scan music tracks and set Cue In (Start) and Cue Out (End) marks

[BPM.Captions]
chSkip=Пропусни трекове, за които има установен BPM
chRemove=Изтрий информация за BPM
Button1=Старт
Button2=Стоп
@=BPM Scan
Label1=Scan music tracks and set BPM value in tags

[Libupdate.Captions]
Label1=Папки за сканиране:
Label2=Дни от седмицата:
Label4=Време:
Button1=Авто
Button2=Създаване
@=Schedule library update
chNormalize=Normalize tracks
lbNTarget=Target level
chNSkip=Skip tracks with non-zero Playback level tag
chSilence=Trim silence
chSilenceSkip=Skip tracks with Start and/or End set
chMix=Set mix point based on level
lbMThreshold=Threshold
chSkipMix=Skip tracks with Mix set
chBPM=Get tracks BPM
chBPMSkip=Skip tracks with BPM set
Button4=Close
chMixStart=Detect Mix Start based on level
lbMSThreshold=Threshold
chSkipMixStart=Skip tracks with Mix Start set

[Mixpoint.Captions]
chSkip=Пропускане на тракове, в които е установена точка за миксиране
chRemove=Изтрий точки за миксиране
Label3=Праг
Button1=Старт
Button2=Стоп
@=Mix point
Label1=Scan music tracks and set Mix point

[Convertinfo.Captions]
btStart=Старт
btStop=Стоп
@=Convert Additional Info
lbFrom=From
lbTo=To
Label1=Convert additional track information for selected tracks

[CacheCleanup.Captions]
btStart=Start
btStop=Stop
Label1=Delete entries for non-existent files from the database

[Normalize.Captions]
Label3=Target level
chSkip=Skip tracks with non-zero Playback level tag
chRemove=Set Playback level tag to zero
Button1=Start
Button2=Stop
Label1=Determine tracks loudness using the EBU R128 standard and set the "Playback level" tag

[ProcessTracks.Captions]
gbNormalize=Normalize
gbSilence=Trim silence
gbMixPoint=Mix point
gbBPM=BPM
Button1=Start all
Button2=Stop
Button3=Close
Button4=Help
sProcessSel=Process selected tracks
sProcessAll=Process all tracks

[RepeatTest.Captions]
lbMusicTracks=Music Tracks
lbSelectCnt=Number of tracks to select
lbResults=Results
btTest=Test
btStop=Stop
@=Repeat Protection Rules Test

[SendToPlayer.Captions]
@=Send to playlist
lbTop=Insert at position
rbPlaylistEnd=End of the playlist
rbAfterPlaying=After playing track
rbAfterSelected=After selection
rbOverwrite=Replace playlist
btSend=Send to player

[RemoveNonExistent.Captions]
Label1=Delete entries for non-existent files from the cache database
Label2=Cleanup tags that no longer exist from the music files
Button1=Close
btStart=Start
btStop=Stop

[MixStart.Captions]
Label1=Scan music tracks and set Mix Start point
chSkip=Skip tracks with Mix Start set
chRemove=Remove Mix Start point
Label3=Threshold
Button1=Start
Button2=Stop

[Prelisten.Captions]
chMutePlaylist=Mute playlist
chMuteMonitor=Mute monitor
CheckBox1=Next track after:
Button1=Stop

[CustomFields.Captions]
@=Custom fields
Button2=Cancel

